.text-after-animation {
	margin-bottom: 123px;
}
.animation-button-container .second-banner-button {
	margin-top: 50px;
    width: 210px;
    padding: 10px 38px 9px 38px;
}

.animated-motto-container,.motto-container {
	font-family: GothamHTF-Book;
}

.animation-selected {
	font-family: GothamHTF-Bold;
}

#animation-selection {
    max-width: 750px;
    margin: 0 auto;
    display: table;
}

.animated-motto-container img {
	max-width: 100px;
}

@media (max-width: 780px) {
	.text-after-animation {
		padding-left: 18px;
		padding-right: 18px;
		margin-bottom: 50px;
	}

	.motto-container {
		padding: 10px;
	}
}